> ## Documentation Index
> Fetch the complete documentation index at: https://docs.apia1.com/llms.txt
> Use this file to discover all available pages before exploring further.

# POST Audio Transcriptions

> Speech-to-Text

# POST Audio Transcriptions

**POST `/v1/audio/transcriptions`**

Speech-to-Text.

## Авторизация

```http theme={null}
Authorization: Bearer <A1_API_KEY>
```

## Параметры

Multipart: `file`, `model`; дополнительно language, response format и timestamps, если поддерживаются.

## Пример

```bash theme={null}
curl -X POST "https://apia1.com/api/v1/audio/transcriptions" -H "Authorization: Bearer <A1_API_KEY>" -F "model=<MODEL_ID>" -F "file=@audio.mp3"
```

## Ошибки

`400` — неверный запрос; `401` — auth; `403` — права; `404` — объект не найден; `429` — лимит; `5xx` — временная ошибка сервиса/provider.
